/*

Theme Name: Child of Twenty Twelve
Description: Cool child theme based on Twenty Twelve
Author: Morten Rand-Hendriksen
Version: 0.0.1
Template: twentytwelve

*/

@import url('../twentytwelve/style.css');

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0;
	box-shadow: none;
}

.entry-content p, .entry-summary p, .comment-content p {
	margin: 0 0 24px;
	margin: 0 0 1.71428571rem;
}

.header-image {
	margin-bottom: 12px;
}

.cat-thumb {
	float: left;
	margin: 0 10px 10px 0;
} 



#front-page-intro {
	border-bottom: 1px #EDEDED solid;
	padding: 24px 0 48px;
	padding: 1.714285714rem 0;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
#intro-elements {
	float: left;
	width: 47.916666667%;
}

#intro-text p {
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714rem;
}


.hide-button {
	float: right;
	margin: -20px 10px 0 0; 
}
.hide-button a {
	color: #777;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	padding: 3px 20px;
	border-top: 1px #fff solid;
	border-right: 1px #ededed solid;
	border-bottom: 1px #ededed solid;
	border-left: 1px #ededed solid;
}

.hide-button a:hover {
	color: #000;
}



/* PAGINATION */

.paginationBox {
	clear: both;
	display: block;
	float: left;
	margin: 1em 0 2em 0;
}
ul.pagination {
	margin: 0px auto 0px auto;
	padding: 0px 0px 10px 0px;
	position: relative;
	font-size: 80%;
	line-height: 1em;
	list-style-type: none;
}
.pagination li {
	float: left;
	vertical-align: middle;
	background-color: #fff;
	margin-right: 1px;
}


.pagination span,
.pagination a {
	float: left;
	border: 1px #ededed solid;
	padding: 3px 9px 4px 9px;
	text-decoration: none;
	width: auto;
	color: #999;
}
.pagination a:hover,
.pagination a:focus {
	color: #fff;
	background-color: #777;
	border-color: #777;
}
.pagination .current{
	padding: 3px 9px 4px 9px;
	color: #fff;
	background-color: #777;
	border: 1px #777 solid;
}

/* END PAGINATION */



/* Minimum width of 600 pixels. */
@media screen and (max-width: 600px) {
	
	#intro-elements {
		float: none;
		width: 100%;
	}
	
}
.custom #optin {
width: 210px;
background: #FFFFFF;
padding: 10px 15px;
border: 2px dotted #cccccc;
color: #23238E;
text-align: center;
overflow: hidden;
}


.comments-area article header {
	margin-bottom: 0;
}

.comment-content p {
	margin-bottom: 0;
}

.author .archive-header {
	margin-bottom: 0px;
}
.author-info {
	border-top: 1px solid #ededed;
	margin: 0;
	margin: 1.714285714rem 0;
	padding-top: 0px;
	padding-top: 1.714285714rem;
	overflow: hidden;

}
.author.archive .author-info {
	border-top: 0;
	margin: 0 0 0px;
	margin: 0 0 3.428571429rem;


/*  
}
.main-navigation li {
	font-size:15px;
}
@media screen and (min-width: 600px) {
	.main-navigation li ul li a {font-size:14px;}
}
.main-navigation li a {
 	color: red;
}
.main-navigation li a:hover {
 	color: darkred;
*/

}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    	text-align: center;
}
.widget-area .widget h3 {
	color: black;
	font-size: 15px;
	text-align: center;
	margin-bottom: 1.71429rem;
}

.entry-header .entry-title {
    font-size: 2.57143rem;
    font-weight: bold;
}

.entry-content h2, .comment-content h2, .mu_register h2 {
    font-size: 1.78571rem;
    line-height: 1.6;
    color: #ed1b24;
}

.entry-content h1, .comment-content h1 {
    font-size: 1.7rem;
    line-height: 1.5;
    color: #ed1b24;
}

a {
    outline: medium none;
    color: #ed1b24;
    font-weight: bold;
}

a:hover {
   color: black;
   position: relative;
}


/* below is the font style for blog post content. if i want to change it back, just delete this whole section... */

.entry-content p, .entry-summary p, .comment-content p {
    font-size: 1.34rem;
    font-family: "Calisto MT", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif;
}

.entry-content li, .comment-content li, .mu_register li {
    font-size: 1.22rem;
    font-family: "Calisto MT", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif;
}
